[
    {
        "merged": "world.respect.lib.cache.respect-lib-cache-release-34:/drawable-v23/abc_control_background_material.xml",
        "source": "world.respect.lib.cache.respect-lib-cache-appcompat-1.7.1-25:/drawable-v23/abc_control_background_material.xml"
    }
]